@import url('https://fonts.googleapis.com/css?family=Lato');

* {
	font-family: 'Lato', sans-serif;
}

html, body {
	background: #000;
	color: #e1e1e1;
	height: 100%;
	width: 100%;
}

#table_wrapper {
	display: table;
	height: 100%;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}

#table_cell {
	display: table-cell;
	height: 100%;
	width: 100%;
	text-align: center;
	vertical-align: middle;
}

img {
	display: block;
	margin: 30px auto;
}

p {
	max-width: 350px;
	margin: 25px auto;
}

a,
a:active,
a:hover { 
	display: block;
	margin: 15px auto;
	color: #e1e1e1;
	text-decoration: none;
}